---
title: "OMOP Common Data Model Specifications"
author: "Christian Reich, Patrick Ryan, Rimma Belenkaya, Karthik Natarajan and Clair Blacketer"
date: "`r Sys.Date()`"
output:
  pdf_document:
    number_sections: yes
    toc: yes
linkcolor: blue
---

# License

```{r child = '@mdFilesLocation/License.md'}
```

# Background
```{r child = '@mdFilesLocation/Background/Background.md'}
```

## The Role of the Common Data Model
```{r child = '@mdFilesLocation/Background/The-Role-of-the-Common-Data-Model.md'}
```

## Design Principles
```{r child = '@mdFilesLocation/Background/Design-Principles.md'}
```

## Data Model Conventions
```{r child = '@mdFilesLocation/Background/Data-Model-Conventions.md'}
```

# Glossary of Terms
```{r child = '@mdFilesLocation/Glossary-of-Terms.md'}
```

# Standardized Vocabularies
```{r child = '@mdFilesLocation/StandardizedVocabularies/Standardized-Vocabularies.md'}
```

## CONCEPT
```{r child = '@mdFilesLocation/StandardizedVocabularies/CONCEPT.md'}
```

## VOCABULARY
```{r child = '@mdFilesLocation/StandardizedVocabularies/VOCABULARY.md'}
```

## DOMAIN
```{r child = '@mdFilesLocation/StandardizedVocabularies/DOMAIN.md'}
```

## CONCEPT_CLASS
```{r child = '@mdFilesLocation/StandardizedVocabularies/CONCEPT_CLASS.md'}
```

## CONCEPT_RELATIONSHIP
```{r child = '@mdFilesLocation/StandardizedVocabularies/CONCEPT_RELATIONSHIP.md'}
```

## RELATIONSHIP
```{r child = '@mdFilesLocation/StandardizedVocabularies/RELATIONSHIP.md'}
```

## CONCEPT_SYNONYM
```{r child = '@mdFilesLocation/StandardizedVocabularies/CONCEPT_SYNONYM.md'}
```

## CONCEPT_ANCESTOR
```{r child = '@mdFilesLocation/StandardizedVocabularies/CONCEPT_ANCESTOR.md'}
```

## SOURCE_TO_CONCEPT_MAP
```{r child = '@mdFilesLocation/StandardizedVocabularies/SOURCE_TO_CONCEPT_MAP.md'}
```

## DRUG_STRENGTH
```{r child = '@mdFilesLocation/StandardizedVocabularies/DRUG_STRENGTH.md'}
```

## COHORT_DEFINITION
```{r child = '@mdFilesLocation/StandardizedVocabularies/COHORT_DEFINITION.md'}
```

## ATTRIBUTE_DEFINITION
```{r child = '@mdFilesLocation/StandardizedVocabularies/ATTRIBUTE_DEFINITION.md'}
```

# Standardized Metadata
```{r child = '@mdFilesLocation/StandardizedMetadata/Standardized-Metadata.md'}
```

## CDM_SOURCE
```{r child = '@mdFilesLocation/StandardizedMetadata/CDM_SOURCE.md'}
```

# Standardized Clinical Data Tables
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/Standardized-clinical-Data-Tables.md'}
```

## PERSON
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/PERSON.md'}
```

## OBSERVATION_PERIOD
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/OBSERVATION_PERIOD.md'}
```

## SPECIMEN
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/SPECIMEN.md'}
```

## DEATH
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/DEATH.md'}
```

## VISIT_OCCURRENCE
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/VISIT_OCCURRENCE.md'}
```

## PROCEDURE_OCCURRENCE
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/PROCEDURE_OCCURRENCE.md'}
```

## DRUG_EXPOSURE
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/DRUG_EXPOSURE.md'}
```

## DEVICE_EXPOSURE
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/DEVICE_EXPOSURE.md'}
```

## CONDITION_OCCURRENCE
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/CONDITION_OCCURRENCE.md'}
```

## MEASUREMENT
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/MEASUREMENT.md'}
```

## NOTE
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/NOTE.md'}
```

## NOTE_NLP
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/NOTE_NLP.md'}
```

## OBSERVATION
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/OBSERVATION.md'}
```

## FACT_RELATIONSHIP
```{r child = '@mdFilesLocation/StandardizedclinicalDataTables/FACT_RELATIONSHIP.md'}
```

# Standardized Health System Data Tables
```{r child = '@mdFilesLocation/StandardizedHealthSystemDataTables/Standardized-Health-System-Data-Tables.md'}
```

## LOCATION
```{r child = '@mdFilesLocation/StandardizedHealthSystemDataTables/LOCATION.md'}
```

## CARE_SITE
```{r child = '@mdFilesLocation/StandardizedHealthSystemDataTables/CARE_SITE.md'}
```

## PROVIDER
```{r child = '@mdFilesLocation/StandardizedHealthSystemDataTables/PROVIDER.md'}
```

# Standardized Health Economics Data Tables
```{r child = '@mdFilesLocation/StandardizedHealthEconomicsDataTables/Standardized-Health-Economics-Data-Tables.md'}
```

## PAYER_PLAN_PERIOD
```{r child = '@mdFilesLocation/StandardizedHealthEconomicsDataTables/PAYER_PLAN_PERIOD.md'}
```

## COST
```{r child = '@mdFilesLocation/StandardizedHealthEconomicsDataTables/COST.md'}
```

# Standardized Derived Elements
```{r child = '@mdFilesLocation/StandardizedDerivedElements/Standardized-Derived-Elements.md'}
```

## COHORT
```{r child = '@mdFilesLocation/StandardizedDerivedElements/COHORT.md'}
```

## COHORT_ATTRIBUTE
```{r child = '@mdFilesLocation/StandardizedDerivedElements/COHORT_ATTRIBUTE.md'}
```

## DRUG_ERA
```{r child = '@mdFilesLocation/StandardizedDerivedElements/DRUG_ERA.md'}
```

## DOSE_ERA
```{r child = '@mdFilesLocation/StandardizedDerivedElements/DOSE_ERA.md'}
```

## CONDITION_ERA
```{r child = '@mdFilesLocation/StandardizedDerivedElements/CONDITION_ERA.md'}
```
